<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="css/app.css">
<title>news-Responsive</title>
</head>
<body>
	<div class="main-body">
		<header class="heading-box">
			<div class="heading-icon">
				<img src="img/city.png" alt="City Image">
			</div>

			<div class="heading-text">
				<h1>The Brighton Times</h1>
			</div>

		</header>


		<div class="horizontal-line-shadow"></div>

		<!--top tab after heading-->
		<nav class="top-tab-container">

			<a href="#">News </a> <a href="#">Event </a> <a href="#">Culture</a>
			<a href="#">Blog </a>
		</nav>


		<!--Image after tab-->

		<div class="re-orderable-section">
			<section class="image-container">
				<div>
					<img src="img/dog.jpg" alt="no Image Sorry" />

					<article class="info-inside-image">
						<span>Absolutely astonishing breaking news!</span>
						<p>Organic raw denim Vice ke yeh lomo Kickstarter art lomo
							Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
							Kickstarter art lomo Kickstarter art four loko.</p>

					</article>
				</div>
			</section>

			<!-- More news info  -->
			<div class="top-news-container">
				<div>Top news</div>
				<div>+more</div>
			</div>

			<article class="top-news-content-container">
				<div class="horizontal-line"></div>

				<!-- Top news Text view -->

				<p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut
					ngerstache</p>
				<div class="horizontal-line"></div>

				<p>» Squid lomo Kickstarter art lomo Kickstarter art party
					cronut scenester.</p>
				<div class="horizontal-line"></div>

				<p>» Organic raw denim lomo Kickstarter art Vice ke yeh four
					loko.</p>
				<div class="horizontal-line"></div>

				<p>» Organic raw denim Vice ke yeh lomo Kickstarter art lomo
					Kickstarter art four loko.</p>
				<div class="horizontal-line"></div>

				<p>» Gastropub distillery Marfa farm-to-table, Etsy Truffaut
					ngerstache.</p>
				<div class="horizontal-line"></div>

				<p>» Squid lomo Kickstarter art lomo Kickstarter art party
					cronut scenester.</p>
				<div class="horizontal-line"></div>

			</article>


			<!-- Team - Score and  Data Table -->

			<section class="score-data-container">
				<table>
					<tbody>
						<tr>
							<th>date</th>
							<th>team</th>
							<th colspan="2">score</th>
							<th>team</th>

						</tr>

						<tr>
							<td>Friday</td>
							<td>bear</td>
							<td>95</td>
							<td>109</td>
							<td>club</td>
						</tr>


						<tr>
							<td>Friday</td>
							<td>otters</td>
							<td>3</td>
							<td>1</td>
							<td>club</td>
						</tr>


						<tr>
							<td>Saturday</td>
							<td>Wolves</td>
							<td>7</td>
							<td>0</td>
							<td>Panthers</td>
						</tr>

						<tr>
							<td>Sunday</td>
							<td>Hawks</td>
							<td>11</td>
							<td>12</td>
							<td>Capons</td>
						</tr>


						<tr>
							<td>Sunday</td>
							<td>Stags</td>
							<td>6</td>
							<td>2</td>
							<td>Foxes</td>
						</tr>

					</tbody>

				</table>

			</section>


			<!-- Weather forecast -->

			<section class="weather-forecast">

				<section class="weather-forecast-heading">

					<!-- Location -->
					<div>
						<div>Brighton, Uk</div>
						<div>
							<span> <b>Sunny</b></span>

						</div>
					</div>

					<!-- Present Day temprature and Image -->

					<div class="present-day-forecast">
						<img alt="No Image Found" src="img/weather.png">

						<div style="font-size: 0.8em;">
							13<sup>&deg;</sup>C
						</div>
					</div>

				</section>

				<!-- Upcoming Day Weather forecast -->

				<section class="upcoming-day-forecast">

					<!-- Day One -->
					<div class="align-center">
						<div>Mon</div>
						<div>
							<img alt="No Image Found" src="img/sunny.png">
						</div>
						<div>
							13 <sup>&deg;</sup>C
						</div>
					</div>

					<!-- Day Two -->
					<div class="align-center">
						<div>Tue</div>
						<div>
							<img alt="No Image Found" src="img/cloudy.png">
						</div>
						<div>
							13 <sup>&deg;</sup>C
						</div>
					</div>

					<!-- Day Three -->
					<div class="align-center">
						<div>Wed</div>
						<div>
							<img alt="No Image Found" src="img/cloudy.png">
						</div>
						<div>
							13 <sup>&deg;</sup>C
						</div>
					</div>

					<!-- Day Four -->
					<div class="align-center">
						<div>Thu</div>
						<div>
							<img alt="No Image Found" src="img/rain.png">
						</div>
						<div>
							13 <sup>&deg;</sup>C
						</div>
					</div>

					<!-- Day Five -->
					<div class="align-center">
						<div>Fri</div>
						<div>
							<img alt="No Image Found" src="img/sunny.png">
						</div>
						<div>
							13 <sup>&deg;</sup>C
						</div>
					</div>

				</section>


			</section>



		</div>

		<!-- Latest News And More Heading -->

		<div class="latest-news-container">
			<div>Latest News</div>
			<div>+more</div>
		</div>

		<!-- News Blocks With Image -->

		<article class="news-blocks">
			<div class="horizontal-line"></div>

			<div class="news-block-content">
				<img alt="No Image Found" src="img/dog.jpg">
				<div>
					<b>Gastropub distillery Marfa farm-to-table</b>
					<p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut
						ngerstache. Squid lomo Kickstarter art party cronut scenester.
						Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter
						art party cronut scenester. Organic raw denim Vice ke yeh four
						loko.Vice ke yeh four loko. Squid lomo Kickstarter art party
						cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke
						yeh four loko. Squid lomo Kickstarter art party cronut scenester.
						Organic raw denim Vice ke yeh four loko.</p>
				</div>
			</div>

			<div class="news-block-content">
				<img alt="No Image Found" src="img/dog.jpg">
				<div>
					<b>Organic raw ke yeh four loko.</b>
					<p>Vice ke yeh four loko. Squid lomo Kickstarter art party
						cronut scenester. Organic raw denim Vice ke yeh four loko.Vice ke
						yeh four loko. Squid lomo Kickstarter art party cronut scenester.
						Organic raw denim Vice loko.</p>
				</div>
			</div>

			<div class="news-block-content">
				<img alt="No Image Found" src="img/dog.jpg">
				<div>
					<b>Kickstarter art party cronut scenester.</b>
					<p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut
						ngerstache. Squid lomo Kickstarter art party cronut scenester.
						Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter
						art party cronut scenester. Organic raw denim Vice ke yeh four
						loko.Vice ke yeh four loko.</p>
				</div>
			</div>

			<div class="news-block-content">
				<img alt="No Image Found" src="img/dog.jpg">
				<div>
					<b>Squid lomo Kickstarter art party cronut</b>
					<p>Gastropub distillery Marfa farm-to-table, Etsy Truffaut
						ngerstache. Squid lomo Kickstarter art party cronut scenester.
						Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter
						art party cronut scenester. Organic raw denim Vice ke yeh four
						loko.Vice ke yeh four loko.</p>
				</div>
			</div>


		</article>

		<!--contact footer-->

		<footer class="bottom-contact-tab">
			<a href="#">Contact Us</a> <a href="#">Follow us on Twitter </a> <a
				href="#">RSS</a>

		</footer>

	</div>

</body>
</html>
